
/*Gallery chisiamo*/

.swiper-wrapper{margin-left: calc(-40vw);}
.swiper-button-next::after {content: '\e910' !important;  font-family: 'Linearicons' !important;font-size: 28px !important;}

.swiper-button-prev::after{content: '\e904' !important;font-family: 'Linearicons' !important;font-size: 28px !important;
color: #F06623;}

.swiper-button-next{margin-top: 0 !important;}
.swiper-button-prev {
 
}
.swiper-button-next, .swiper-button-prev {
	color: #f06623 !important;
border: 1px solid #F06623;
width: 50px !important;
height: 50px !important;
background-color: transparent;
border-radius: 50%;
display: inline-flex;
margin-top: -200px !important;
}
.swiper-slide img {
  border-radius: 0px 0px 80px 80px;
}

/*RESPONSIVE*/

@media only screen and (max-width: 480px) {
	#footgen {
  margin-top: calc(-14vh);
}
}


@media only screen and (max-width: 1024px) {
	.swiper-wrapper{margin-left: 0;}
	.swiper-button-next, .swiper-button-prev{margin-top: -160px !important;}
	.swiper-button-prev{margin-left:0;}
}

@media only screen and (min-width: 481px) and (max-width: 1024px) {
	
	
}